/* other */
.four_block {
    display: grid;
    grid-template-columns: 241px 241px 241px 255px;
    justify-content: space-between;
}

@media (max-width: 1250px) {
    .four_block {
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 30px;
        grid-row-gap: 50px;
    }
}

.three_block {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 3.5vw;
    justify-content: space-between;
    align-items: start;
}

@media (max-width: 1014px) {
    .three_block {
        grid-row-gap: 50px;
        grid-gap: 50px;
    }
}

.two_block {
    display: flex;
    width: 100%;
    max-width: 1260px;
}

.two_block>div:first-child {
    flex: 0 0 29.2%;
    margin-right: 17.6%;
}

@media (max-width: 1014px) {
    .two_block>div:first-child {
        margin-right: 0;
    }
}

.two_block>div:last-child {
    flex: 1 1 100%;
}

/* пагинация */
.catalogPages {
    display: flex;
    justify-content: center;
    width: 100%;
}

.catalogPages .simple-pagination {
    display: flex;
    overflow: hidden;
    margin: 0;
}

.catalogPages .simple-pagination .light-theme a,
.catalogPages .simple-pagination .light-theme span {
    color: #A4A598;
    line-height: 40px;
    text-align: center;
    min-width: 40px;
    height: 40px;
    padding: 0 7px;
    margin: 0 5px 0 0;
    border-radius: 2px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    border: 0.5px solid #EDF3F0;
}

.catalogPages .simple-pagination li {
    color: #939CA2;
    line-height: 40px;
    text-align: center;
    min-width: 40px;
    height: 40px;
    margin: 0 5px 0 0;
    border-radius: 2px;
}

.catalogPages .simple-pagination li a {
    text-decoration: none;
    color: #515151;
    display: inline-block;
    min-width: 40px;
    height: 40px;
    line-height: 40px;
    transition: all .3s;
}

.catalogPages .simple-pagination li.active,
.catalogPages .simple-pagination li:hover {
    color: #121313;
    background: #EDE8DF;
}

.catalogPages .simple-pagination li.active a,
.catalogPages .simple-pagination li:hover a,
.catalogPages .simple-pagination li.active span,
.catalogPages .simple-pagination li:hover span {
    color: #121313;
}

.catalogPages .simple-pagination li:first-child {
    position: relative;
}

.catalogPages .simple-pagination li.disabled {
    display: none;
}

.catalogPages .simple-pagination li:first-child a,
.catalogPages .simple-pagination li:last-child a {
    text-indent: -999999px;
}

.catalogPages .simple-pagination li:first-child:hover {
    border: 0.5px solid #EDF3F0;
}

.catalogPages .simple-pagination li:last-child {
    position: relative;
    margin-right: 0;
}

.catalogPages .simple-pagination li:last-child a:before,
.catalogPages .simple-pagination li:first-child a:before {
    content: '';
    position: absolute;
    display: inline-block;
    top: 50%;
    left: 50%;
    margin-top: -7px;
    margin-left: -4px;
    width: 8px;
    height: 14px;
    background: url('/local/templates/main_page/img/filter/arrow-left.svg') no-repeat center / contain;
}

.catalogPages .simple-pagination li:last-child a:before {
    transform: rotate(180deg);
}

.catalogPages .simple-pagination li:last-child:hover {
    border-color: #EDF3F0;
}


/* contacts */
.contacts {
    padding-top: 62px;
}

.contacts .four_block {
    grid-template-columns: repeat(4, auto);
    grid-column-gap: 2.8%;
}

@media (max-width: 1250px) {
    .contacts .four_block {
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 30px;
        grid-row-gap: 50px;
    }
}

.contacts__block__item h4 {
    font-family: "HelveticaNeueCyr", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    text-transform: capitalize;
    margin-bottom: 3rem;
}

.contacts__block__item span {
    line-height: 1.5;
}

/* .contacts__block__item span {
	margin: 30px 0 15px;
	display: block;
	font-size: 16px;
	line-height: 25px;
	color: #454C4F;
} */

.contacts__block__item__link {
    margin-top: 15px;
    color: #A4A598;
}

.contacts__block__item__link a {
    color: #BBAA99;
    margin-right: 18px;
    transition: all .3s;
}

.contacts__block__item__link a:hover {
    color: #EC7945;
}

.contacts__block__item__link a.request {
    text-transform: uppercase;
}

@media (max-width: 1014px) {
    .contacts {
        padding-top: 40px;
    }

    .contacts__block__item {
        margin-top: 65px;
    }

    .contacts__block__item:first-child {
        margin-top: 0;
    }

    /* .contacts__block__item span {
		margin: 22px 0 7px;
		font-size: 16px;
		line-height: 22px;
	} */

    .contacts__block__item__link {
        margin-top: 15px;
        color: #A4A598;
    }
}

.contacts__map__in {
    margin: 50px 0;
}

@media (max-width: 1014px) {
    .contacts__map__in {
        margin: 65px 0 0;
    }

    .contacts__map__in .containered {
        padding: 0;
    }
}

.contacts__map {
    width: 100%;
    height: 34vw;
    background: url('/local/templates/main_page/img/map.svg') no-repeat center / cover;
}

@media (max-width: 1014px) {
    .contacts__map {
        height: 80.5vw;
    }
}

/*blog*/

.blog {
    padding: 0 0 70px;
    margin: 0 auto;
}

.blog_item a {
    display: contents;
}

.blog__section {
    display: flex;
    border-bottom: 1px solid #D3D3D3;
}

.blog__section__item {
    flex: 0 0 185px;
    padding: 17px;
    color: #A4A598;
    font-size: 20px;
    font-weight: 400;
    font-family: "HelveticaNeueCyr", "Helvetica Neue", Helvetica, Arial, sans-serif;
    cursor: pointer;
    transition: all 300ms ease 0s;
}

.blog__section__item:hover,
.blog__section__item.active {
    font-weight: 500;
    color: #BBAA99;
}

.blog .three_block {
    padding-top: 45px;
    grid-row-gap: 60px;
}

@media (max-width: 1014px) {
    .blog {
        padding: 50px 0 100px;
    }

    .blog__section__item {
        text-align: left;
        padding: 12px 0;
        font-size: 18px;
        line-height: 25px;
    }

    .blog__section__item:first-child {
        padding-top: 0;
        padding-left: 0;
    }

    .blog .three_block {
        padding-top: 33px;
    }

    .blog .three_block .blog_item {
        max-width: 500px;
        margin: 50px auto 0;
    }

    .blog .three_block .blog_item:first-child {
        margin-top: 0;
    }

    .blog .three_block .blog_item__img {
        height: 234px;
    }

    .blog .three_block .blog_item__data {
        padding-top: 23px;
    }

    .blog .three_block .blog_item h4,
    .blog .three_block .blog_item__text {
        padding-top: 22px;
    }

    .mob-elem {
        display: block;
    }
}

/*blog*/
/*blog_item*/
.blog_item {
    display: grid;
    grid-template-columns: auto auto;
    justify-content: space-between;
    grid-template-areas: "blog_item__img blog_item__img""blog_item__section blog_item__date""blog_item__title blog_item__title""blog_item__text blog_item__text";
}

.blog_item__img {
    grid-area: blog_item__img;
    height: 30rem;
    width: 100%;
    border-radius: 3px;
    cursor: pointer;
    position: relative;
}

.blog_item__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blog_item__img:before {
    content: '';
    position: absolute;
    display: inline-block;
    width: 100%;
    height: 100%;
    background: linear-gradient(360deg, rgba(13, 13, 13, 0.5) 15.03%, rgba(13, 13, 13, 0) 37.49%);
    transition: all 300ms ease 0s;
    opacity: 0;
}

.blog_item a:hover .blog_item__img:before {
    opacity: 1;
}

.blog_item a:hover h4 {
    color: #EC7945;
}

@media (max-width: 1190px) {
    .blog_item__img {
        height: 245px;
    }
}

@media (max-width: 1014px) {
    .blog_item__img {
        height: 252px;
    }
}

.blog_item__date,
.blog_item__section {
    padding-top: 3.2rem;
    font-size: 1.4rem;
    line-height: 1.4rem;
}

.blog_item__date {
    grid-area: blog_item__date;
    justify-self: end;
    color: #A4A598;
}

.blog_item__section {
    grid-area: blog_item__section;
    color: #A4A598;
}

@media (max-width: 1014px) {

    .blog_item__date,
    .blog_item__section {
        padding-top: 28px;
    }
}

.blog_item h4 {
    grid-area: blog_item__title;
    padding-top: 2.3rem;
    font-weight: bold;
    color: #263238;
    font-size: 2rem;
    font-family: "PlayfairDisplay", "Helvetica Neue", Helvetica, Arial, sans-serif;
    transition: all .3s;
}

@media (max-width: 1014px) {
    .blog_item h4 {
        padding-top: 15px;
    }
}

.blog_item__text {
    grid-area: blog_item__text;
    padding-top: 2.4rem;
    font-size: 1.8rem;
    line-height: 1.5;
    color: #263238;
}

/*blog_item*/
/*blog_detal*/
@media (max-width: 1014px) {
    .containered .containered {
        padding: 0;
    }
}

.blog_detal {
    padding: 50px 0 50px;
    position: relative;
}

.blog_detal .min-width,
.blog_detal .max-width,
.blog_detal h1 {
    width: 100%;
    margin: 0 auto;
}

.blog_detal .min-width,
.blog_detal h1 {
    max-width: 600px;
}

.blog_detal .max-width {
    max-width: 1120px;
}

@media (max-width: 1380px) {
    .blog_detal .max-width {
        max-width: 75vw;
    }
}

.blog_detal__data {
    font-size: 14px;
    line-height: 14px;
    color: #A4A598;
}

.blog_detal h2,
.blog_detal h1 {
    padding-top: 39px;
    text-align: left;
}

.blog_detal__text {
    padding-top: 35px;
    font-size: 15px;
    line-height: 21px;
}

.blog_detal__text h1 {
    color: #454C4F;
}

.blog_detal__text ol,
.blog_detal__text ul {
    margin: 10px 0 10px 5px;
}

.blog_detal__text ol li,
.blog_detal__text ul li {
    line-height: 26px;
    padding: 5px 0 5px 20px;
    position: relative;
}

.blog_detal__text ol li:before,
.blog_detal__text ul li:before {
    content: '';
    position: absolute;
    left: 0;
    top: 17px;
    display: block;
    width: 10px;
    height: 1px;
    background: #454C4F;
}

.blog_detal__img {
    height: 540px;
    width: 100%;
    border-radius: 4px;
}

.blog_detal__img.max-width {
    margin: 50px auto 15px;
}

@media (max-width: 1014px) {
    .blog_detal {
        padding: 45px 0;
    }

    .blog_detal h2 {
        padding-top: 33px;
    }

    .blog_detal__text {
        padding-top: 32px;
        font-size: 16px;
        line-height: 21px;
    }

    .blog_detal__img {
        height: 46vw;
    }

    .blog_detal__img.max-width {
        margin: 32px auto 0;
        max-width: 770px;
    }

    .blog_detal__text img {
        max-width: 100%;
        height: auto;
    }
}

.blog_detal__social {
    position: fixed;
    top: 42vh;
    left: 3vw;
    width: 80px;
    height: 210px;
    z-index: 9;
}

.blog_detal__social__text {
    font-size: 14px;
    color: #A4A598;
}

.blog_detal__social .social {
    display: block;
}

.blog_detal__social .social a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 35px;
    height: 35px;
    border: 1px solid #A4A598;
    border-radius: 50%;
    margin: 30px auto 0;
    color: #A4A598;
}

.blog_detal__social .social svg {
    width: 80%;
    height: 80%;
}

.blog_detal__social .social a.fb:before {
    width: 7px;
    height: 15px;
    background: url('/local/templates/main_page/img/social/fb-gray-black.svg') no-repeat center / contain;
}

.blog_detal__social .social a.inst:before {
    width: 15px;
    height: 15px;
    background: url('/local/templates/main_page/img/social/inst-gray-black.svg') no-repeat center / contain;
}

.blog_detal__social .social a.twitter:before {
    width: 16px;
    height: 13px;
    background: url('/local/templates/main_page/img/social/twit-gray-black.svg') no-repeat center / contain;
}

.blog_detal__social .social a:hover:after {
    top: 6px;
    left: 45px;
    color: #A4A598;
}

.catalog__blog {
    padding-top: 9rem;
    background: #FBFBF7;
}

.catalog__blog-title {
    font-family: "PlayfairDisplay", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 3.9rem;
    color: #263238;
    text-align: center;
}

@media (max-width: 1014px) {
    .blog_detal__social {
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        height: auto;
        margin-bottom: 42px;
    }

    .blog_detal__social .social {
        display: grid;
        grid-template-columns: repeat(3, 35px);
        grid-column-gap: 34px;
        margin-top: 30px;
    }

    .blog_detal__social .social a {
        margin: 0;
    }

    .blog_detal__social .social a:hover:after {
        display: none;
    }
}

.blog_detal__block {
    padding: 53px 0 50px;
    border-top: 1px solid #D3D3D3;
}

.blog_detal__block .blog_item__text {
    display: none;
}

@media (max-width: 1014px) {
    .blog_detal__block {
        padding: 0 0 50px;
        border-top: 0;
    }

    .blog_detal__block .blog_item {
        grid-template-columns: auto 30vw;
        grid-template-areas: "blog_item__section blog_item__img""blog_item__title blog_item__img""blog_item__date blog_item__img";
        grid-column-gap: 20px;
        padding: 22px 0 24px;
        border-bottom: 1px solid #D3D3D3;
    }

    .blog_detal__block .blog_item:first-child {
        border-top: 1px solid #D3D3D3;
    }

    .blog_detal__block .blog_item__img {
        height: 23vw;
        width: 100%;
    }

    .blog_detal__block .blog_item__date,
    .blog_detal__block .blog_item__section {
        font-size: 12px;
        line-height: 12px;
    }

    .blog_detal__block .blog_item__date {
        padding-top: 21px;
        justify-self: start;
        color: #A4A598;
    }

    .blog_detal__block .blog_item__section {
        padding-top: 0;
    }

    .blog_detal__block .blog_item h4 {
        font-size: 18px;
        line-height: 25px;
        padding-top: 6px;
    }
}

/*blog_detal*/


.b-popup {
    display: none;
    width: 65rem;
    padding: 2rem;
    border-radius: 20px;
}

.b-popup .info__cta {
    background: #fff;
}

@media (max-width: 576.9px) {
    .b-popup.fancybox-content {
        width: 95%;
        padding: 0;
    }
}



.metro-1 svg {
    color: #EF161E;
}

.metro-2 svg {
    color: #2DBE2C;
}

.metro-3 svg {
    color: #0078BE;
}

.metro-4 svg {
    color: #00BFFF;
}

.metro-5 svg {
    color: #8D5B2D;
}

.metro-6 svg {
    color: #ED9121;
}

.metro-7 svg {
    color: #800080;
}

.metro-8 svg {
    color: #FFD702;
}

.metro-9 svg {
    color: #999999;
}

.metro-10 svg {
    color: #99CC00;
}

.metro-11 svg {
    color: #82C0C0;
}

.metro-12 svg {
    color: #A1B3D4;
}

.metro-13 svg {
    color: #9999FF;
}

.metro-14 svg {
    color: #FFFFFF;
}

.metro-15 svg {
    color: #DE64A1;
}





/* MODAL */

.modal {
    display: none;
    padding: 0 !important;
    border-radius: 19px;
    color: #263238;
}

.modal.--pickup .modal__title {
    text-align: center;
}

.modal.--pickup .modal__content {
    padding: 6.9rem 8.1rem 3.8rem 8.7rem;
}

.modal__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

@media screen and (max-width: 767.9px) {
    .modal__wrap {
        display: block;
    }
}

.modal__photo {
    width: 46.2rem;
}

@media screen and (max-width: 767.9px) {
    .modal__photo {
        width: 100%;
    }
}

.modal__photo img {
    display: block;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.modal__content {
    width: 51.5rem;
    padding: 4.8rem 6.4rem 2.9rem 6.8rem;
}

@media screen and (max-width: 767.9px) {

    .modal__content,
    .modal.--pickup .modal__content {
        width: 100%;
        padding: 2.2rem 2.1rem 3.1rem 3.5rem !important;
    }
}

.modal__name {
    font-size: 2.2rem;
    font-weight: 500;
    margin-bottom: 0.8rem;
}

.modal__post {
    margin-bottom: 2rem;
    font-size: 2rem;
    color: #A4A598;
}

@media screen and (max-width: 767.9px) {
    .modal__post {
        font-size: 1.6rem;
        margin-bottom: 2.2rem;
    }
}

.modal__descr {
    font-size: 1.7rem;
    color: #909090;
    margin-bottom: 3.2rem;
}

.modal__title {
    font-family: Playfair Display, Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 3.2rem;
    margin-bottom: 2.2rem;
}

@media screen and (max-width: 767.9px) {
    .modal__title {
        font-size: 2.4rem;
        margin-bottom: 2.8rem;
    }
}

.modal__group {
    margin-bottom: 2.2rem;
}

@media screen and (max-width: 767.9px) {
    .modal__group {
        margin-bottom: 3rem;
    }
}

.modal__label {
    color: #A4A598;
    font-size: 1.2rem;
    margin-bottom: 1.2rem;
}

@media screen and (max-width: 767.9px) {
    .modal__label {
        font-size: 1.6rem;
    }
}

.modal__input {
    padding: 0 1.2rem;
    width: 100%;
    height: 5.9rem;
    background: #FDFDFD;
    border: 1px solid #A4A598;
    border-radius: 2px 0px 0px 2px;
    font-family: inherit;
    line-height: inherit;
    font-size: 1.8rem;
    color: inherit;
}

.modal__input.invalid {
    border: 1px solid red;
}

.modal__input::-webkit-input-placeholder {
    color: inherit;
}

.modal__input:-ms-input-placeholder {
    color: inherit;
}

.modal__input::-ms-input-placeholder {
    color: inherit;
}

.modal__input::placeholder {
    color: inherit;
}

.modal__input.error {
    border: 1px solid red;
}

.modal__input.error::placeholder {
    color: red;
}

.modal__personal.argee.error .modal__personal-checkbox {
    border: 1px solid red;
}

.modal__personal.argee.error .modal__personal-checkbox::before {
    border: 1px solid red;
    border-top: none;
    border-right: none;
}

.modal__btn {
    width: 100%;
    padding: 1.5rem 1rem 1.3rem;
    margin-top: 3.2rem;
    margin-bottom: 2.3rem;
    text-align: center;
    background: #263238;
    border-radius: 6px;
    cursor: pointer;
    font-size: 1.8rem;
    color: #FFFFFF;
    -webkit-transition: all .3s;
    transition: all .3s;
}

@media screen and (max-width: 767.9px) {
    .modal__btn {
        padding: 1.2rem 1rem 1.1rem;
        margin-top: 3.1rem;
        margin-bottom: 1.7rem;
    }
}

.modal__btn:hover {
    background: #EC7945;
}

.modal__personal-label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    cursor: pointer;
}

.modal__personal-label.invalid .modal__personal-checkbox {
    border: 1px solid red;
}

.modal__personal-input {
    display: none;
}

.modal__personal-checkbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 2.1rem;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 2.1rem;
    flex: 0 0 2.1rem;
    height: 2.1rem;
    margin-right: 1.5rem;
    border: 1px solid #A4A598;
    border-radius: 2px;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.modal__personal-checkbox::before {
    content: '';
    display: inline-block;
    width: 1rem;
    height: .8rem;
    border: 1px solid #A4A598;
    border-top: none;
    border-right: none;
    -webkit-transform: rotate(-45deg) translate(0.1rem, -0.1rem);
    transform: rotate(-45deg) translate(0.1rem, -0.1rem);
    -webkit-transition: all .3s;
    transition: all .3s;
}

.modal__personal-input:checked~.modal__personal-checkbox {
    background: #263238;
    border: 1px solid #263238 !important;
}

.modal__personal-input:checked~.modal__personal-checkbox::before {
    border-color: #fff !important;
}

.modal__personal-p {
    font-size: 1.2rem;
}

@media screen and (max-width: 767.9px) {
    .modal__personal-p {
        font-size: 1rem;
    }

    .contacts .four_block {
        grid-gap: 0;
        grid-template-columns: 100%;
    }

    .contacts__block__item {
        margin-top: 40px;
    }

    .three_block {
        grid-template-columns: 100%;
        grid-gap: 0;
        grid-row-gap: 0 !important;
    }

    .blog .three_block {
        padding-top: 0;
    }
}

.modal__personal-p a {
    color: #EC7945;
}


.filter-popup {
    display: none;
    width: 100%;
    height: 100%;
    max-height: 100vh;
    padding: 5rem 1.8rem;
    overflow-y: auto;
    color: #263238;
}

.filter-popup .fancybox-close-small {
    top: 4rem;
}

.filter-popup__title {
    font-weight: bold;
    font-size: 2.4rem;
    margin-bottom: 5rem;
}

.filter-popup__content {
    margin-bottom: 3.2rem;
}

.filter-popup__item:not(:last-child) {
    margin-bottom: 3rem;
}

.filter-popup__item-wrap {
    max-height: 24rem;
    overflow-y: auto;
    display: none;
}

.filter-popup__item-wrap::-webkit-scrollbar {
    width: 6px;
}

.filter-popup__item-wrap::-webkit-scrollbar-track {
    background: #EAE9E9;
}

.filter-popup__item-wrap::-webkit-scrollbar-thumb {
    background: #D6D7CE;
    border-radius: 8px;
}

.filter-popup__item .select__dropdown-content.--num {
    display: none;
    max-width: 100%;
    padding: 0;
    padding-top: 2rem;
}

.filter-popup__label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 2.2rem;
}

.filter-popup__label-checkbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 1.6rem;
    height: 1.6rem;
    margin-right: 1rem;
    border: 1px solid #A4A598;
    border-radius: 2px;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.filter-popup__label-checkbox::before {
    content: '';
    display: none;
    width: 0.8rem;
    height: 0.5rem;
    border: 1px solid #A4A598;
    border-top: none;
    border-right: none;
    -webkit-transform: rotate(-45deg) translate(0.1rem, -0.1rem);
    transform: rotate(-45deg) translate(0.1rem, -0.1rem);
    -webkit-transition: all .3s;
    transition: all .3s;
}

.filter-popup__label-input {
    display: none;
}

.filter-popup__label-input:checked~.filter-popup__label-checkbox {
    background: #263238;
    border: 1px solid #263238;
}

.filter-popup__label-input:checked~.filter-popup__label-checkbox::before {
    display: inline-block;
    border-color: #FFFFFF;
}

.filter-popup__search {
    display: none;
    height: 5.7rem;
    background: #F5F5F3;
}

.filter-popup__search-wrap {
    height: 100%;
    padding: 0 2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.filter-popup__search svg {
    width: 1.7rem;
    height: 1.7rem;
    margin-right: 1rem;
}

.filter-popup__search input {
    height: 100%;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    border: none;
    background: transparent;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    color: inherit;
}

.filter-popup__search input::-webkit-input-placeholder {
    color: #909090;
}

.filter-popup__search input:-ms-input-placeholder {
    color: #909090;
}

.filter-popup__search input::-ms-input-placeholder {
    color: #909090;
}

.filter-popup__search input::placeholder {
    color: #909090;
}

.filter-popup__subtitle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-bottom: 1.2rem;
    border-bottom: 1px solid #D3D3D3;
    font-weight: bold;
}

.filter-popup__subtitle span {
    display: flex;
    align-items: center;
}

.filter-popup__subtitle span::after {
    content: '';
    display: inline-block;
    width: 5px;
    height: 5px;
    background: #ec7945;
    margin-left: 0.5rem;
    border-radius: 50%;
    opacity: 0;
    transition: opacity .3s;
}

.filter-popup__item.active .filter-popup__subtitle span::after {
    opacity: 1;
}

.filter-popup__subtitle::after {
    content: '';
    display: inline-block;
    width: 1rem;
    height: 0.6rem;
    background: url(img/icon-select.svg) no-repeat center/contain;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
    margin-left: 1rem;
}

.filter-popup__subtitle.active::after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.filter-popup__currency {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.filter-popup__currency-title {
    font-weight: bold;
    margin-right: 2rem;
}

.filter-popup__currency .b-catalog__currency {
    margin-right: 0;
}

.filter-popup__bot {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.filter-popup__clear,
.filter-popup__apply {
    max-width: 47%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 16.1rem;
    height: 4.4rem;
}

.filter-popup__clear {
    margin-right: 6%;
    background: #F5F5F3;
    border-radius: 2px;
    color: #A4A598;
}

.filter-popup__clear svg {
    width: 1.2rem;
    height: 1.2rem;
    margin-left: 1rem;
}

.filter-popup__apply {
    border: 1px solid #EAE9E9;
    border-radius: 2px;
}


.b-catalog__currency {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-right: 2rem;
}

.b-catalog__currency-item {
    padding: .7rem 2rem;
    cursor: pointer;
    border-radius: 3px;
    font-size: 2rem;
    color: #909090;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.b-catalog__currency-item.active {
    color: #fff;
    background: #263238;
}

.b-catalog__currency-item:not(.active):hover {
    color: #909090;
    background: #F5F5F3;
}

.b-catalog__currency-item:not(:last-child) {
    margin-right: 1px;
}

.object__direction-d .list-item.navigator {
    margin-top: 1rem;
}

.object__price .sum_house__block .change_currency li {
    text-align: center;
}

.object__price .sum_house__block .change_currency li.active::after,
.object__price .sum_house__block .change_currency li:hover::after {
    background: #dfd4be !important;
}

.object__price .sum_house__block .change_currency li:not(:last-child) {
    margin-right: 0.5rem;
}

.object__price .sum_house__block .change_currency li.active {
    border-color: #dfd4be !important;
}

.object__price .sum_house__block .change_currency li.active {
    background: #dfd4be !important;
}

.object__price .sum_house__block .change_currency li:first-child {}

.catalog_bottom__text {
    margin-top: 5rem;
}

.map-objects-btn {
    padding: 0.8rem;
    background: #ede8df;
    cursor: pointer;
    box-shadow: 0 1px 2px 1px rgb(0 0 0 / 15%), 0 2px 5px -3px rgb(0 0 0 / 15%);
    transition: all .3s;
    color: #515151;
}

.map-objects-btn:hover {
    background: #ec7945;
    color: #fff;
}

.subscribe-edit .errortext {
    display: block;
    margin-bottom: 2rem;
}

.subscribe-edit {
    padding-top: 3rem;
    padding-bottom: 10rem;
}

.subscribe-edit__wrap {
    display: grid;
    grid-template-columns: 25% 60%;
    justify-content: space-between;
    grid-gap: 5rem;
    margin-bottom: 5rem;
}

.subscribe-edit__content p {
    font-size: 2rem;
}

.subscribe-edit__form-title {
    font-weight: 500;
    font-size: 2rem;
    margin-bottom: 2rem;
}

.subscribe-edit__form-group {
    margin-bottom: 2rem;
}

.subscribe-edit__form-label,
.subscribe-edit__form-check-title {
    display: block;
    margin-bottom: .5rem;
    font-size: 1.8rem;
    line-height: 2.2rem;
    color: #515151;
}

.subscribe-edit__form-input {
    width: 100%;
    height: 5rem;
    padding: 0 1.6rem;
    border: 1px solid #d0c6bc;
    border-radius: 8px;
    background: 0 0;
    font-family: inherit;
    font-size: inherit;
    color: inherit;
}

.subscribe-edit__form-btn {
    margin: 2rem 0;
    width: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 2.1rem 6rem;
    cursor: pointer;
    background: #ec7945;
    border: 1px solid transparent;
    border-radius: 50px;
    font-size: 1.8rem;
    line-height: 1.8rem;
    color: #fff;
    transition: all .3s;
}

.subscribe-edit__form-btn:hover {
    background: #e26127;
}

.subscribe-edit__wrap~p {
    font-size: 1.4rem;
    line-height: 2rem;
    color: #515151;
}

.subscribe-edit__form-check-c {
    display: flex;
    align-items: center;
    cursor: pointer;
    font-size: 1.8rem;
}

.subscribe-edit__form-check-item {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 2.1rem;
    flex: 0 0 2.1rem;
    height: 2.1rem;
    margin-right: 1rem;
    border: 1px solid #A4A598;
    border-radius: 2px;
    transition: all .3s;
}

.subscribe-edit__form-check input {
    display: none;
}

.subscribe-edit__form-check input:checked~.subscribe-edit__form-check-item {
    background: #ec7945;
    border: 1px solid #ec7945;
}

.subscribe-edit__form-check input:checked~.subscribe-edit__form-check-item::before {
    opacity: 1;
}

.subscribe-edit__form-check-item::before {
    content: '';
    display: inline-block;
    width: 1rem;
    height: 0.8rem;
    border: 1px solid #fff;
    border-top: none;
    border-right: none;
    transform: rotate(-45deg) translate(0.1rem, -0.1rem);
    transition: all .3s;
    opacity: 0;
}



.subscribe-edit__form-check-c:not(:last-child) {
    margin-bottom: 1rem;
}

.subscribe-edit__content a {
    color: #EC7945;
}

@media screen and (max-width: 767.9px) {
    .subscribe-edit__wrap {
        grid-template-columns: 100%;
        grid-gap: 2rem;
    }

    .subscribe-edit__content p {
        font-size: 1.8rem;
        margin-bottom: 2rem;
    }
}

.pick__search-lazy-box {
    background: linear-gradient(90deg, #E9E9E9 0%, rgba(233, 233, 233, 0.4771) 54.53%, rgba(233, 233, 233, 0.4) 106.84%);
    height: 2.4rem;
    position: relative;
    overflow: hidden;
}

.pick__search-lazy-box::before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: 30%;
    height: 100%;
    background: linear-gradient(90deg, #E9E9E9 0%, rgba(233, 233, 233, 0.4771) 54.53%, rgba(233, 233, 233, 0.4) 106.84%);
    animation: lazy 2s infinite linear;
    filter: blur(10px);
}

@keyframes lazy {
    0% {
        left: 0;
    }

    50% {
        left: 100%;
    }

    100% {
        left: 0;
    }
}

.pick__search-lazy-head {
    padding: 1.7rem 4.7rem .9rem;
    border-bottom: 1px solid #EAE9E9;
}

.pick__search-lazy-head .pick__search-lazy-box {
    width: 16.2rem;
}

.pick__search-lazy-item {
    padding: 0.9rem 4.7rem 1.1rem;
}

.pick__search-lazy-item .pick__search-lazy-box {
    width: 30.6rem;
}
